/** top header styles **/
.headertop {
  border-bottom: 4px solid #1d75bc;
}
header.navbar-default {
  background-color: transparent;
  border: none;
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 0;
}
header .navbar-header {
  position: relative;
}
@media screen and (max-width: 767px) {
  header .container {
    padding-left: 0;
    padding-right: 0;
  }
}
.region-header-top {
  display: table;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .region-header-top {
    padding-left: 15px;
    padding-right: 15px;
  }
}
[id*=globallogo],
[id*=globallogo] {
  float: left;
  padding: 14px 0 13px 0;
}
[id*=globallogo] a img,
[id*=globallogo] a img {
  height: 32px;
  max-width: none;
}
@media screen and (max-width: 767px) {
  [id*=globallogo],
  [id*=globallogo] {
    float: none;
  }
}
[id*=globallogo] p,
[id*=globallogo] p {
  margin: 0;
}
.globalheader {
  float: right;
  padding-top: 10px;
}
@media screen and (max-width: 767px) {
  .globalheader {
    padding-top: 0px;
    float: none;
  }
}
.globalheader ul {
  margin: 0;
  padding: 0;
}
.globalheader ul li {
  float: left;
}
.globalheader ul li a {
  padding: 15px 12px 14px 12px;
  color: #1d75bc;
  display: block;
  text-transform: none;
  position: relative;
  font-size: 14px;
  font-weight: bold;
}
@media screen and (max-width: 400px) {
  .globalheader ul li a {
    padding: 15px 10px 14px 10px;
    font-size: 12px;
  }
}
.globalheader ul li a:hover,
.globalheader ul li a:active,
.globalheader ul li a:focus,
.globalheader ul li a.is-active {
  background-color: #1d75bc;
  color: #fff;
}
